@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");
body {
  font-family: "Roboto Condensed", "Arial Narrow", sans-serif, "微軟正黑體" !important;
}

.lora_font {
  font-family: "Roboto Condensed", sans-serif;
}

.alt_font {
  font-family: "Roboto Condensed", sans-serif;
}

header.sticky nav.header-dark-transparent .logo .logo-dark, header.sticky nav.header-dark .logo .logo-dark {
  width: auto;
  opacity: 1;
  visibility: visible;
  height: 53px;
  padding-top: 1px;
}

.header-with-topbar .navbar-top, .header-with-topbar .navbar-fixed-top {
  top: 35px;
}

@media (max-width: 767px) {
  .header-with-topbar .navbar-top {
    top: 40px;
  }
}

.index_product.parallax {
  background-image: url(/userfiles/images/background/product_bg.jpg) !important;
}

header nav.navbar-default, nav.navbar.bootsnav {
  border-bottom: 1px solid #000;
  max-height: 73px;
}

main {
  margin-top: -1px;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  color: #fff;
  background-color: #e60012;
  border-color: #e60012;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background-color: #e60012;
  border-color: #e60012;
}

.winch_series .winch_list .feature-box .text-large {
  text-transform: unset !important;
}

#productedit tr td:nth-child(2) {
  text-align: unset;
}

#productedit tr td:nth-child(3) {
  text-align: unset;
}

#productedit tr td:nth-child(4) {
  text-align: unset;
}

#productedit tr td:nth-child(5) {
  text-align: unset;
}

.portfolio-img img {
  margin-bottom: 0;
}

.winch_product .editor-area h2 {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 10px;
  margin-top: 0;
  color: #b1010e;
  border-bottom: 3px solid #9b9a9a;
}

.winch_product .editor-area h6 {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
  margin-top: 0;
}

#productedit .nav-tabs {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 15px;
}

.page-print div[id*="gb-widget"] {
  display: none;
}

.page-print .product-pic .product_new {
  color: transparent !important;
  background-color: transparent;
  z-index: 1;
}

.page-print .product-pic .product_new::after {
  content: '';
  border: 22px solid transparent;
  position: absolute;
  border-top: 0px solid;
  z-index: -1;
  width: 43px;
  height: 26px;
  left: 0;
  top: 0px;
  border-image: url(/userfiles/images/print_new.svg) 27 22;
  display: block;
}

.print-title {
  display: none;
}

.page-print .print-title {
  display: block;
  font-size: 21px;
  left: 29px;
  margin-top: 30px;
  margin-bottom: 20px;
  border-left: 3px solid #b1010e;
  padding-left: 10px;
  background-color: #f0f0f0;
  letter-spacing: 1px;
}

.page-print table td {
  padding: 5px;
}

.page-print .winch_list {
  color: #000;
}

#productedit table {
  width: 100% !important;
}

#productedit tr td:nth-child(4) a {
  text-align: center;
}

.page-print .winch_product h6 {
  font-size: 14px;
  line-height: 24px;
  color: #000;
  margin-bottom: 10px;
  font-weight: bold;
}

.page-print .copyright {
  padding: 10px 0 5px;
}

.page-print p, .page-print h1, .page-print h2, .page-print h3, .page-print h4, .page-print h5, .page-print h6 {
  margin-bottom: 10px;
}

.page-print table, .page-print ul, .page-print li {
  margin-bottom: 10px;
}

.page-print h1, .page-print h2, .page-print h3 {
  color: #000;
  font-weight: bold;
}

.page-print .winch_product h2 {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 10px;
  color: #b1010e;
}

.page-print #myTabContent {
  margin-top: 30px;
}

.page-print .winch_product .col-md-2 img {
  padding: 15px 0;
}

.page-print table {
  width: 100% !important;
}

.page-print .winch_product ul, .page-print .winch_product ol {
  padding-left: 18px;
}

.fb_iframe_widget {
  background-color: #ffffff;
}

#downloadedit tr td:first-child {
  width: 470px;
}

@media (max-width:991px) {
  #downloadedit tr td:first-child {
    width: 200px;
  }
}

@media (max-width:767px) {
  #downloadedit tr td:first-child {
    width: 135px;
  }
}